### Method

# Fwupd Request has_flag

since: 1.8.6

#### Declaration [src]

    gboolean
    fwupd_request_has_flag (
      FwupdRequest* self,
      FwupdRequestFlags flag
    )

#### Description [src]

Finds if the request has a specific flag.

Available since: 1.8.6

#### Parameters

`flag`

  Type: `FwupdRequestFlags`

  The `FwupdRequestFlags`.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.